Asset classesIdExpected threats
Set the threat classes an asset class is expected to be assessed against.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/asset-classes/string/expected-threats/" \ -H "Content-Type: application/json" \ -d '{ "threatClassIds": [ "string" ] }'{ "count": 0}How is this guide?